commit b3af92c7bca31b3bf73428d46291b88c3f86026e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 15:03:50 2010 -0700

    twm 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 7f164a9631e4ec26657bedeb947409d0b484e967
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Oct 30 15:01:43 2010 -0700

    Sun's copyrights now belong to Oracle
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 357d089016bd889f2f73349c3f977c6adccc85a6
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:49 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>

commit 4c7c2ece9e152358448406b759c30eb44eea13f9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Sep 23 00:11:56 2010 -0700

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3bcc18ca9968a33dbf3e8df920f08227f95d8a72
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 22 23:59:32 2010 -0700

    Silence build of deftwmrc.c with AM_V_GEN
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 282060f633c1a0910522f64cf36222a27016bf77
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 22 23:37:21 2010 -0700

    system.twmrc doesn't need to be in both EXTRA_DIST & dist_rc_DATA
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 810922b19b86c1ddd5ef9c9169d1328b3562af77
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 22 23:33:22 2010 -0700

    config: Remove unnecessary calls from configure.ac
    
    AC_PROG_CC & AC_PROG_INSTALL are provided by XORG_DEFAULT_OPTIONS now
    PKG_CONFIG_MODULES handles AC_SUBST of the CFLAGS & LIBS variables
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 79e3387e7a2d35f5895f813a4572a93457114e3c
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Sep 22 23:23:26 2010 -0700

    Use AC_CHECK_FUNCS / default name for mkstemp
    
    No longer need to maintain #ifdef compatibility with the names used in
    the monolith Imakefiles.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3bac463f63b4c1e667256c7d2d287b3567a7ff1c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:18 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 40480fdbe6c15076a2e734cae246c62c85862829
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Aug 6 08:27:35 2010 -0700

    Fill in COPYING file with copyright notices from source code
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit a9f315f32bcc0636ada7427be9e3c5e3810af05e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sat Jul 17 16:36:41 2010 -0400

    config: allow to build tarball when yacc is missing
    
    Autoconf does not handle this scenario as well as Automake does.
    If gram.c is already there, do not abort the configuration
    if yacc is missing as it is not needed.
    
    If both gram.c and yacc are missing, abort configuration.
    Yacc is a required tool to build the package.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 29a157f7f181ac02c88537032dbcca29880c3068
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Jun 4 17:09:18 2010 -0400

    config: add check for yacc to insure it is installed #27973
    
    Unlike other macros AC_PROG_YACC sets the YACC variable to "yacc"
    as a last resort, even if no programs have been found. Improve error
    checking by issuing an error message if yacc is not found. The module
    cannot build anyway.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit d0da74f035fd3595b5ddfb6ded29bdc5f9666ceb
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Jan 14 21:40:48 2010 -0800

    Update Sun license notices to current X.Org standard form
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 9adc93df944e203726d09716dc3bfbbc6cf304ae
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Nov 26 09:19:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 2386d631c301233899bdcc6381203bcbd1139ab3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:08 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 7f4c2b588bc94702eb0df0618a97413b0e544879
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Oct 27 15:07:24 2009 -0400

    Deploy the new XORG_DEFAULT_OPTIONS #24242
    
    This macro aggregate a number of existing macros that sets commmon
    X.Org components configuration options. It shields the configuration file from
    future changes.

commit 5c13f89a73f7b57dad9c9dcfd63e084077550c3e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 22:08:38 2009 -0400

    Makefile.am: ChangeLog not required: EXTRA_DIST or *CLEANFILES #24432
    
    ChangeLog filename is known to Automake and requires no further
    coding in the makefile.

commit 3d6678095a3553b9ab36d60e6a254acfbdc831c1
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 16:25:53 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit a3f6e3cbd99b6394c3dc70d54f07f129b4ece70c
Author: Jeremy Huddleston <jeremyhu@freedesktop.org>
Date:   Wed Oct 21 12:47:20 2009 -0700

    This is not a GNU project, so declare it foreign.
    
    On Wed, 2009-10-21 at 13:36 +1000, Peter Hutterer wrote:
    > On Tue, Oct 20, 2009 at 08:23:55PM -0700, Jeremy Huddleston wrote:
    > > I noticed an INSTALL file in xlsclients and libXvMC today, and it
    > > was quite annoying to work around since 'autoreconf -fvi' replaces
    > > it and git wants to commit it.  Should these files even be in git?
    > > Can I nuke them for the betterment of humanity and since they get
    > > created by autoreconf anyways?
    >
    > See https://bugs.freedesktop.org/show_bug.cgi?id=24206
    
    As an interim measure, replace AM_INIT_AUTOMAKE([dist-bzip2]) with
    AM_INIT_AUTOMAKE([foreign dist-bzip2]). This will prevent the generation
    of the INSTALL file. It is also part of the 24206 solution.
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@freedesktop.org>

commit 06d15a482a596f1d846b97627badd28381c2e7b2
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Oct 1 14:54:20 2009 -0700

    Add README with pointers to mailing lists, bugzilla, & git
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 4d9e3200b1625ad24053ce5f1ca816a03939c6d5
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 7 17:32:01 2009 -0400

    twm: use XORG_CHANGELOG macro to create ChangeLog. #22611
    
    Build break: app/twm/Makefile.am: command not found: git-log
    Adding the macro in configure.ac and use it in Makefile.am
    Refer to: https://bugs.freedesktop.org/show_bug.cgi?id=22611
    Tested: running autogen.sh, make and 'make dist'
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 1fa03c39bddace4d787c55703f3081bcaf36511b
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu Mar 6 16:52:54 2008 -0500

    twm 1.0.4

commit d28dffd63bd5070445b15d1b9b70f3303ec5e333
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 21 08:16:39 2008 -0800

    Change twm_CFLAGS to AM_CFLAGS to make automake-1.10 happier
    
    src/Makefile.am:35: compiling `add_window.c' with per-target flags requires `AM_PROG_CC_C_O' in `configure.ac'

commit ca9494bf50c9314597f4e88efa5bf5d66c1cd38f
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Feb 21 08:14:01 2008 -0800

    Explicitly require libSM & libICE since twm calls them directly

commit f0543e7ff17f6e8aefbd6cc003d0679a706a8535
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:07 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 44d51a2bc7d1e2fc5fcd3f729b6f0ca6e62e1f00
Author: Wolfgang Rupprecht <wsr+xorg@wsrcc.com>
Date:   Mon Jan 23 15:11:00 2006 -0800

    X.Org Bug #5691: twm mouse button limit too low
    
    <https://bugs.freedesktop.org/show_bug.cgi?id=5691>

commit 03a4e6c35161402d1477acb95723ab93eabde97e
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:51:13 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 9ae787c9f0d02aeb4c67fd20cee08d3cccd99fb4
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:24:38 2007 -0400

    Rename .cvsignore to .gitignore

commit 5f70aaffa0fa88a4b08ea40cfdbde5f34d20d366
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Thu Nov 30 19:56:29 2006 +0200

    bump to 1.0.3

commit f27c4a577f68673e5022db1a4db79da9a3d05502
Author: Matthieu Herrb <matthieu@bluenote.herrb.com>
Date:   Tue Nov 28 13:24:08 2006 +0000

    Fix system.twmrc handling

commit 6736d9094d2719f21e3ba0050aad88f3ffc78dc4
Author: Adam Jackson <ajax@benzedrine.nwnk.net>
Date:   Fri Oct 13 17:47:24 2006 -0400

    Bump to 1.0.2

commit 4bc5a25c21006e547ff7fce7fff7544acbb22174
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sat Jun 3 07:06:42 2006 +0000

    Coverity #369: If malloc of entry->wm_command fails, error cleanup was
        still trying to read pointers from it to free.

commit 9680fbed52e3af20d226040958f91502b6027d2d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sat Jun 3 06:54:20 2006 +0000

    Coverity #1508: Variable "action" not freed or pointed-to

commit ab7a497d995347e340c28c4eb0d1f0f9ee298e41
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:29:47 2005 +0000

    Update package version for X11R7 release.

commit 4bd96f2d5d976dbd17bac563504985a1bc793ffe
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:22:41 2005 +0000

    Stub COPYING files

commit 2c1cd456efe91302b0de645ea36a84c49472f104
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:04 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 9f88f7db68e146c1d1b60a988f68f1528350a9a8
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:19 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 466a35f33d48427d7f5a186cf60fddd070ce2d71
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:17 2005 +0000

    Update package version number for X11R7 RC3 release.

commit 81d2d1208b1445f60e10186b61e472b22ac47712
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:01:39 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit 6897ce2b13a0b651c8bb56b833e51125d678ea81
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:34:58 2005 +0000

    Another pass at .cvsignores for apps.

commit 3cf0d5d098a049e1113dad20699b07d1a91fd9ca
Author: Eric Anholt <anholt@freebsd.org>
Date:   Sun Nov 20 22:08:50 2005 +0000

    Add/improve .cvsignore files for apps.

commit d99f0e0b2577cbdfea2a51d8ca20aff080539b60
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Nov 19 07:15:36 2005 +0000

    Update pkgconfig files to separate library build-time dependencies from
        application build-time dependencies, and update package deps to work
        with separate build roots.

commit 6dfc0dee6645c7620cc2fb9a5d44b041cb6558b6
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:47:50 2005 +0000

    Update package version number for RC1 release.

commit 43fb7218e8723f6f3321ec406745971ca5fd0d00
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 23:56:21 2005 +0000

    Use @APP_MAN_SUFFIX@ instead of $(APP_MAN_SUFFIX) in macro substitutions to
        work better with BSD make

commit a85acab665c375d14ae15ef90f6baf8b47c7032b
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 16 22:32:51 2005 +0000

    Capitalize O in "X.Org Foundation"
    Use cpp to substitute variables in man pages

commit a3bbaecf0502d58cf0bc7ff7db99e9239c6e822c
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Oct 15 19:19:03 2005 +0000

    Have generated files be cleaned by maintainer to pass check-tarball test.

commit 7ccfcb8e4f4caabba7c26de42ce2db252b5b0817
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 9 19:11:53 2005 +0000

    Bug #3755 <https://bugs.freedesktop.org/show_bug.cgi?id=3755> twm can't
        handle 8-bit characters in .twmrc (Tomohiro KUBOITA)

commit b098cf784d34421de0ae51d8cd7090022d3b2600
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 9 19:10:58 2005 +0000

    Bug #3755 <https://bugs.freedesktop.org/show_bug.cgi?id=3755> twm can't
        handle 8-bit characters in .twmrc (Tomohiro KUBOITA)

commit e2c423a32d8ba724e19e6db5b315ef9011d89488
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 9 18:59:28 2005 +0000

    Bug #3755 <https://bugs.freedesktop.org/show_bug.cgi?id=3755> twm can't
        handle 8-bit characters in .twmrc (Tomohiro KUBOITA)

commit ea03b6bcd1045dfc0d6947e4858de8994d61170b
Author: Keith Packard <keithp@keithp.com>
Date:   Tue Aug 2 18:08:48 2005 +0000

    Mark generated files as BUILT_SOURCES and CLEANFILES to ensure they are
        regenerated after 'make clean' and to make parallel builds work right.

commit a12f281be43c1c86147fb89c99484ac558f64425
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Aug 1 20:25:28 2005 +0000

    Install man pages to section 1 instead of section m (Patch from Donnie
        Berkholz)

commit 99c2e9865374605697c2a85099bbc56bf7853969
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sat Jul 30 21:07:26 2005 +0000

    Add prototypes of Xalloc/free functions.
    Export ImUtil.h to match modular tree install.
    Define SVR4 to 1 to avoid warning about redefining to different values.
    Include missing headers to clear more compiler warnings.

commit 5bf9409bc3c7e11d86bcd5b25760435e199b85c5
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:30 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit b2de9b16ae9b7bfce8e7cc36f20a38084fa25469
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Jul 20 19:31:51 2005 +0000

    Use a unique token for PKG_CHECK_MODULES. Otherwise, if you use a global
        configure cache, you cache it, and the cached value is probably wrong.

commit c0570ffdfa9ef913b5132b2069dd69491f77a8f8
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Jul 17 20:11:01 2005 +0000

    fix rules to work with non-GNU make and outside of $srcdir

commit 29fba3a480ab1b4168d75ed92c8150851dddd805
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sat Jul 16 22:07:13 2005 +0000

    Add #ifdef HAVE_CONFIG_H/#include "config.h" to files that need it to get
        HAS_MKSTEMP defined in modular builds.

commit 63e81296232ec5fdd6529a7d5d4342186bbec2f8
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sat Jul 16 21:59:14 2005 +0000

    Define HAS_MKSTEMP if mkstemp() is present (needed for improved protection
        against tempfile race conditions in many places)

commit 2e6a393e7b0f02e8f58a3005411ae22488965e28
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jul 14 22:36:06 2005 +0000

    Add _BSD_SOURCE - patch from Stefan Dirsch

commit 300a4fcbfaef76f78dbb98c9868fa85da1604ccf
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Thu Jul 14 22:35:37 2005 +0000

    Add makefile that CVS ate - patch from Stefan Dirsch

commit 1cb0150431562d729342c427129732b217526bab
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Mon Jul 11 22:51:03 2005 +0000

    Bug #3754: Fix window misplacement in twm. (Christopher Mario Mae)

commit 682eaa7cd21e32f70d909aae7d4828c9f4ea9dd1
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jun 29 19:15:03 2005 +0000

    Add buildsystem for twm

commit 718daab22b08a1ab10145f9284dedef069ffb758
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Fri Mar 11 21:18:12 2005 +0000

    xc/programs/twm/Imakefile
    xc/programs/twm/twm.c
    //bugs.freedesktop.org/show_bug.cgi?id=2705) attachment #2087
        (https://bugs.freedesktop.org/attachment.cgi?id=2087) Make twm ignore
        print screens to avoid that users accidentally warp on a non-video
        screen (which are not visible on any monitor) when the Xserver has both
        video and print screens. (This includes also a small cleanup of
        xdpyinfo where parts of the print screen test code comes from) Patch by
        Julien Lafon <julien.lafon@gmail.com> (MIT/X.org license).

commit 6e96bd376c916c150a055447d4badc1fae84e47a
Author: Roland Mainz <roland.mainz@nrubsig.org>
Date:   Fri Mar 11 16:23:00 2005 +0000

    xc/programs/twm/add_window.c
    xc/programs/twm/cursor.c
    xc/programs/twm/events.c
    xc/programs/twm/gc.c
    xc/programs/twm/gram.y
    xc/programs/twm/iconmgr.c
    xc/programs/twm/icons.c
    xc/programs/twm/list.c
    xc/programs/twm/menus.c
    xc/programs/twm/parse.c
    xc/programs/twm/resize.c
    xc/programs/twm/twm.c
    //bugs.freedesktop.org/show_bug.cgi?id=2566) attachment #2083
        (https://bugs.freedesktop.org/attachment.cgi?id=2083) ANSI-fy twm
        window manager code. The conversion preserves the comments which
        annotate variables and function arguments (these have been moved into
        doxygen(esque?) "stubs" above each function. Patch by Mike Owens
        <etc@filespanker.com>.

commit d045cb62c62f09978798510deaec0acae0a6fb4d
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:54:37 2004 +0000

    Merging XORG-CURRENT into trunk

commit f39f4c810b3c2071f8786abc32317149373a3e1d
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:34:58 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 58d942b4a0b4ed9b99a4dd6501bf4facbcaca670
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:54 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit ee477f9d9c4aff3f52d9a65e3b11b55dd15b31d1
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:36:16 2004 +0000

    readding XFree86's cvs IDs

commit e8c79f538be77c2637e8d2e1ada443d9a2f0e262
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:58 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit e51f25fbe75b222b24f4628b2408e899fa4748d7
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:29:03 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit 4b339f0a4311b4db171584bc6671292a9052665a
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    XFree86 4.3.0.1

commit cfa9fa24253b5ef8045172852509be413d7b00ca
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:58 2003 +0000

    Initial revision

commit 03cb750f7935722ab77b77128ca5221c5baf8818
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:53 2003 +0000

    R6.6 is the Xorg base-line
